<!doctype html>
<header>
	<title>PLan-V - Data Collection</title>
	<link href="app.css" rel="stylesheet"/>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
</header>
<body>
	<div id="example">
	</div>
</body>

<script src="/__build__/shared.js"></script>
<script src="/__build__/basic-keydown.js"></script>
